@charset "UTF-8";

/** 
 * NVIDIA CSS Drop-Down Menu Theme
 *
 * @file		default.css
 * @name		NVIDIA
 * @version		0.1
 * @type		transitional
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2008 Live Web Institute. All Rights Reserved.
 *
 * Module Classes: *.dir {} *.on {} *.open {} li.hover {} li.first {} li.last {}
 * Expected directory tag - li
 *
 */

@import "helper.css";



/*------------------------------------------------------------------------------------------------------/
 * @section		Base Drop-Down Styling
 * @structure	ul (unordered list)
 *				ul li (list item)
 *				ul li a (links)
 *				*(.class|:hover)
 * @level sep	ul
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown {
  font: normal 12px "Trebuchet MS", Arial, Helvetica, sans-serif;
  text-transform: uppercase;

   padding-left:50px;
}

	ul.dropdown li {
	 font-size:1.1em; 
	 min-width:90px;
	 text-align:center;
	 vertical-align:middle;
     height:50px; 
     background-image:url(../../../../images/layout1/titleline_blue.gif);
     background-position:right;
     background-repeat:no-repeat;
	
	}
	
	

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	    background-image: url(../../../../images/layout1/btn_on.gif) ;
	   
	    background-repeat:repeat-x;
	}

	ul.dropdown a:link,
	ul.dropdown a:visited 
	,ul.dropdown a.visited 
	{  
	  color: White; text-decoration: none;
	  padding-top:15px;
	  
	   }
	   
	ul.dropdown a:hover ,
	ul.dropdown a.hover { color: #White;
	                      text-decoration: none; 
	                      
	                      }
	ul.dropdown a:active { color: #fff; }


/* ----- END LEVEL */


	/* ----- NON-FIRST LEVEL */

	ul.dropdown ul {
	 width: 170px;
	 
	 color: #fff;
	 font-size: 11px;
	 text-transform: none;
	 filter: alpha(opacity=90);
	 -moz-opacity: .9;
	 KhtmlOpacity: .9;
	 opacity: .9;
	}

		ul.dropdown ul li {
		 
		 color: #000;
		}

		ul.dropdown ul li.hover,
		ul.dropdown ul li:hover {
		 
		
		}

		ul.dropdown ul a:link,
		ul.dropdown ul a:visited { color: #fff; }
		ul.dropdown ul a:hover ,
		ul.dropdown ul a.hover{ color: #fff; 
		                      
		                        text-decoration: none; }
		ul.dropdown ul a:active { color: #fff; }


/* ----- END LEVEL */



/*------------------------------------------------------------------------------------------------------/
 * @section	Support Class 'dir'
 * @level sep	ul, .class
 */


/* ----- ALL LEVELS (incl. first) */

ul.dropdown *.dir {
 padding-right: 12px;
 background-image: none;
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

/* ----- END LEVEL */


/* Components override */

